{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "EfInheritance": "Host=localhost;Database=efinheritance;Username=sergey;Password=Password01"
  }
}
